<head>
    <title>{$title}</title>
    <style>
        body {
            margin: 0;
            padding: 0;
        {if $background_image neq ''} background-image: radial-gradient(ellipse at center, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 70%), url("{$background_image}");
        {else} background: radial-gradient(ellipse at center, #0a2e38 0%, #000000 70%);
        {/if} background-size: cover;
            background-position: center;
            font-size: 2vw;
        }

        .container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            height: 100vh;
            font-size: 1em;
            position: relative;
        }

        img {
            height: 3em;
            width: auto;
        }

        h1 {
            font-size: 3em;
            margin-top: 0;
            margin-bottom: 0;
            padding-bottom: 0;
            text-align: center;
            color: #daf6ff;
        }

        h2 {
            font-size: 1em;
            margin-top: 0;
            margin-bottom: 0;
            padding-top: 0;
            text-align: center;
            color: #daf6ff;
        }

        .puq_timer {
            display: flex;
            flex-direction: column;
            font-family: 'Share Tech Mono', monospace;
            text-align: center;
            margin-bottom: 4em;
            color: #daf6ff;
            text-shadow: 0 0 20px rgba(10, 175, 230, 1), 0 0 20px rgba(10, 175, 230, 0);
        }

        .puq_timer_items {
            display: flex;
            letter-spacing: 0.05em;
            font-size: 3em;
            padding: 5px 0;
        }

        .puq_timer_item {
            position: relative;
            text-align: center;
        }

        .puq_timer_item::before {
            content: attr(data-title);
            display: block;
            position: absolute;
            left: 50%;
            bottom: -5px;
            transform: translateX(-50%);
            font-size: 0.2em;
            letter-spacing: 0.1em;
            padding: 30px 0 0;
        }

        .puq_timer_result {
            text-align: center;
            padding: 10px;
            font-weight: bold;
            font-size: 1em;
        }

        @media only screen and (orientation: portrait) {
            body {
                font-size: 4vw;
            }
        }

    </style>
</head>
<body>
<div class="container">
    {if $logo neq ''}
<img src="{$logo}" class="logo" alt="Logo">
    {/if}<br>
    <h1 class="title">{$title}</h1><br>
    <h2 class="subtitle">{$text}</h2>
    {if $enabled_counter eq 'on'}
        {include file='templates/timer.tpl'}
    {/if}
</div>
</body>

